@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Terra Probe
REM Configuration: standard
REM 
cd TERRA
TERRA.EXE
PAUSE
cd..
cls
echo Thank you for playing Terra Probe!
echo.
echo To play again, type TERRA and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on